body {
padding:10px !important;
}

img {
border:0;
}

#before_text td, #after_text td {
font-size:11px;
}
#before_text a, #after_text a {
color:#666666;
font-weight:bold;
}

#CoverPageLayout {
padding:0px;
}
#CoverPageLayout td {
padding:0px;
margin:0px;
}

table.DisplayTitle td {
background-color:#008001;
border:solid 4px #008001;
color:#ffffff;
font-weight:bold;
font-size:12px;
}

table#SystemResponse td {
padding:5px;
}

a:hover {
text-decoration:underline !important;
}

.subtitle {
font-weight:bold;
}

.author { 
font-style:italic;
}

#ContactUs td, #OurPeople td, #UsefulLinks td {
font-size:11px;
}

#Copyright td, #PrintandRunCopyright td {
font-size:10px;
}

#UsefulLinks a {
color:#666666;
font-weight:bold;
}
#UsefulLinks a:hover {
color:#008001;
font-weight:bold;
}

#ContactUs a {
color:#666666;
}
#ContactUs a:hover {
color:#008001;
}

#SubscribeBoxDisplayTitle td {
background-color:#ffffff !important;
background:#ffffff !important;
border:0 !important;
color:#333333 !important;
font-size:18px !important;
}

#Articles div.section {
border:solid 2px #ffffff;
font-size:16px;
}
#PrintandRun div.section {
font-size:16px;
}

#Welcome .title a, #Articles .title a {
color:#666666;
text-decoration:none;
font-weight:bold;
}
#Welcome .title a:hover, #Articles .title a:hover {
color:#008001;
text-decoration:underline;
font-weight:bold;
}

#InThisIssue div.section {
border:solid 4px #ffffff;
font-size:12px;
}
#InThisIssue div.section-name {
font-weight:bold;
}
#InThisIssue .title a {
font-size:11px;
color:#666666;
font-weight:bold;
text-decoration:none;
}
#InThisIssue .title a:hover {
font-size:11px;
color:#008001;
font-weight:bold;
text-decoration:underline;
}